I can't use in Firefox 64bit 51.0b4 Rated 3 out of 5 stars

It say need a plug in to use.

it's dead Rated 1 out of 5 stars

using firefox 64bit 49.0.2
stuck on "a plugin is needed" page

Does not use system zoom level inside FF Rated 5 out of 5 stars

On my laptop I use 125% or 150% zoom in display setting. When I run IE standalone it scales right. But IE inside Firefox uses 100% always (and then is very small). Why doesn't it use the system zoom setting inside FF?

Work Fine on FireFox ESR Rated 5 out of 5 stars

Tab names are updated normally now!

FireFox ESR 45.4.0
IE Tab 6.2.18.1

I hope you will keep update this addon (for new FF version as there will no no IE updates in the future).

Doesn't work in x64 Rated 2 out of 5 stars

FF 48.0.2 x64 - "Need a plugin to display the page" - so it is possible to open the page in IE only, not in FF window.

Fails on Hotmail Rated 1 out of 5 stars

Problems with hotmail present in firefox but not in Internet Explorer persisted with IETab.

Works on FF48 w/E10s but not site filters Rated 4 out of 5 stars

On FF48 with multitask enabled, It works well as usual. But only manually; the automatic site filters seem to never catch.

Works, but still "connecting....." on IE tabs Rated 4 out of 5 stars

Works, but when a tab is changes to IE it still shows "connecting..." when IE TabMix addon in use. Only tab with changed user agent affected. Tabs using FF are OK. Enter key works OK on tab changed to IE

So far so good Rated 5 out of 5 stars

Works just as it should.
I did switch the compatibility to IE9 instead of the default IE7, but thats it.
Great addon! Thanks for this!

Win10Pro / FF47.0.1 / x64

Rated 5 out of 5 stars

由 天涯海心 发表于 April 21, 2016
没什么用,打开后显示:''安装某个插件后才能显示此内容."

这个是因为你的firefox是64位的,重新安装32位的就好了。

Signature Failure Rated 4 out of 5 stars

Hello,

the addon was deactivated by Firefox, because it has no signature. Can you fix this problem, otherwise I have to deinstall this good addon...

Please fix bug for newest Firefox, especially 64bit version Rated 1 out of 5 stars

If you no longer maintain this plugin, please remove it from Firefox addon library.

This user has a previous review of this add-on.

How do I start it? Rated 1 out of 5 stars

How do I start a new IE Tab?
Nowhere in any of their documentation does it say how to actually use it! Their IE Tab documentation is apparently for Chrome as well (nothing for Firefox).
I don't have any button on my panel like there used to be with IE Tab and there's nowhere else that you can start a new IE tab. What the heck.

thanks very much for update. Rated 5 out of 5 stars

thanks very much for update.
works perfect in ff37...
especially in government and bank website

没什么用,打开后显示:''安装某个插件后才能显示此内容." Rated 1 out of 5 stars

没什么用,打开后显示:''安装某个插件后才能显示此内容."

Doesn't work with FF45 64bit version Rated 4 out of 5 stars

Doesn't work with FF45 64bit version

Does not work. Rated 1 out of 5 stars

Works in WF 36, not in any newer.

Not work in Firefox 45 multiprocess Rated 1 out of 5 stars

Not work in Firefox 45 multiprocess environement. In single process environement work fine.

Not working for me Rated 1 out of 5 stars

I have a internal web site that needs NT domain login, and this plug-in don't work for me. Used "IE Tab +" instead. I'm not with any of these two plugin developers.

Plugin Missing Rated 1 out of 5 stars

I have used this add on several times, works well, but when i have updated my Firefox, this page giving me message that plugin missing, please fix this issue.